[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: s/libgssapi/libgssglue/ now?



Jesse Keating wrote:
On Tue, 16 Oct 2007 15:58:29 -0400
Warren Togami <wtogami redhat com> wrote:

First ever build of libgssglue which seems to replace libgssapi
happened today, one day before the freeze of F8.  In addition to
replacing libgssapi it seems to bump soname.

Hrm, when I was contacted about this I was told it was just a package
rename, not a soname rename too.  This is a much bigger change than I
expected.  With the freeze tomorrow and the sluggishness of koji lately
I'm reluctant to let this go through.

Steve?



Error: Missing Dependency: libgssapi.so.2()(64bit) is needed by package libtirpc Error: Missing Dependency: libgssapi.so.2(libgssapi_CITI_2)(64bit) is needed by package nfs-utils Error: Missing Dependency: libgssapi.so.2(libgssapi_CITI_2)(64bit) is needed by package libtirpc Error: Missing Dependency: libgssapi.so.2()(64bit) is needed by package nfs-utils

No answer, and 11:25pm with tomorrow's rawhide still with broken deps. Given the serious need for a working and installable rawhide tree I think I will untag the package. We can sort this out in the morning.

Warren Togami
wtogami redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]